
Katello - Bug #5908

manifest import message text in french

05/23/2014 12:35 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1096941 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1096941

Description of problem:

Uploaded a manifest to Satellite6 using web ui after default install of Sat6 and import history text is shown in french.

Version-Release number of selected component (if applicable):

Sat 6.0.3

katello-1.5.0-22.el6sat.noarch

foreman-1.6.0.7-1.el6sat.noarch

How reproducible:

Always

Steps to Reproduce:

1. Upload manifest

2. View manifest import history

3.

Actual results:

Importation du fichier perf réussie.

Expected results:

Some along the lines of Successfully import manifest file.

Additional info:

Associated revisions

Revision e1ec1f12 - 05/23/2014 03:42 PM - Ivan Necas

Fixes #5908 - transfer the locale information to the dynflow run/finalize phase

Revision c08614a3 - 05/26/2014 07:07 AM - Ivan Necas

Merge pull request #4150 from iNecas/5908

Fixes #5908 - transfer the locale information to the dynflow run/finalize phase

Revision 39e3ee03 - 05/30/2014 10:32 AM - Ivan Necas

Fixes #5908 - make sure the dynflow on_init are set before the world being initialized

Revision 5d87f906 - 06/03/2014 06:22 AM - Ivan Necas

Merge pull request #4184 from iNecas/5908

Fixes #5908 - make sure the dynflow on_init are set before the world being initialized

History
https://bugzilla.redhat.com/show_bug.cgi?id=1096941


#1 - 05/23/2014 12:37 PM - Ivan Necas

- Status changed from New to Assigned

- Assignee changed from Thomas McKay to Ivan Necas

- Triaged set to No

#2 - 05/23/2014 03:17 PM - Ivan Necas

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4150

#3 - 05/26/2014 07:52 AM - Ivan Necas

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:e1ec1f1219ae8628a366e17cc408d067698a2ced.

#4 - 05/30/2014 12:40 PM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#5 - 08/22/2014 08:27 AM - Eric Helms

- translation missing: en.field_release set to 13
